from flashenv.core.aws import aws_connection, create_security_group
from flashenv.utils.init import create_dir, create_keys


def init_cmd():
    aws_connection()
    create_dir()
    create_keys()
    create_security_group()
